<div bsModal #confirm="bs-modal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true" (onHide)="parent.hideModals()">
	<div class="modal-dialog modal-sm">
		<div class="modal-content">
		  <div class="modal-header">
		    <h4 class="modal-title pull-left">Are you sure you want to {{title}} ?</h4>
		  </div>
		  <div class="modal-body centered">
		    <div>{{message}}</div><br><br>
		    <button class="btn btn-primary" (click) = "confirmAction()"> Confirm </button>
		    <button class="btn btn-primary" (click) = "confirm.hide()"> Cancel </button>
		  </div>
		</div>
	</div>
</div>